/*
  Theme Name: Asli Child
  Template: asli
  Theme URI: https://artemsemkin.com/asli/wp/
  Description: This is a child theme of Asli, used for codebase customizations
  Author: Artem Semkin
  Author URI: https://artemsemkin.com/
  Version: 1.0.0
*/


.elementor-swiper-button svg {
	display: none !important;
}

.elementor-swiper-button {
	bottom: -3rem !important;
    position: absolute ;
    top: auto !important;
    transform: none !important;
	background-image: url("data:image/svg+xml,%3Csvg fill='white' width='800px' height='800px' viewBox='0 0 1920 1920' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m1304.824 345.002-81.25 81.249 476.466 476.582H0v114.922h1700.04l-476.466 476.465 81.25 81.25L1920 960.293z' fill-rule='evenodd'/%3E%3C/svg%3E");
background-repeat: no-repeat no-repeat;
background-position: center center;
background-size: cover;
	width: 30px;
	height: 30px;
	transition: all .3s ease-in-out;
}

.elementor-swiper-button.elementor-swiper-button-prev {
	    left: auto !important;
    right: 75px !important;
	background-image: url("data:image/svg+xml,%3Csvg fill='white' width='800px' height='800px' viewBox='0 0 1920 1920' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M615.177 345 0 960.292l615.177 615.177 81.25-81.25-476.467-476.466H1920V902.83H219.96l476.467-476.58z' fill-rule='evenodd'/%3E%3C/svg%3E");
background-repeat: no-repeat no-repeat;
background-position: center center;
background-size: cover;
}

.elementor-swiper-button:hover {
transform: scale(1.3)  !important;
}

/* Forzamos que no haya animación aunque la clase esté presente */
.rotating-button__icon.js-rotating-button__icon {
    animation: none !important;
    transform: translate(-50%, -50%) !important;
    transition: none !important;
}

.js-rotating-button__label {
	animation: none !important;
    transform: translate(0) !important;
    transition: none !important;
}

.input-float__error, span.wpcf7-not-valid-tip {
	color: #BC7467;
    text-align: left;
    margin-top: 4px;
    background-color: white;
    padding-left: 5px;
}

.age-gate .wpcf7-form button[type=submit], form button[type=submit], .post-password-form-wrapper button[type=submit] {
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #BC7467;
    font-family: "Roboto", serif;
    font-weight: 600;
    text-transform: uppercase;
    border-style: none;
    padding: 10px 40px;
	transition: all .3s ease-in-out;
}

.age-gate .wpcf7-form button[type=submit]:hover, form button[type=submit]:hover, .post-password-form-wrapper button[type=submit]:hover {
    background-color: #E89A8C !important;
	color: white !important;
	border: none !important;
}